Subject: Reminder Re: consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Mon, 28 Sep 2015 05:04:32 +0530 (IST)

From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Sunday, September 27, 2015 9:37:57 AM 
Subject: consolidated cases 

Hi Sir, 

LTK1221604446661X Aryan -- LOST .. 
LTK1221604376325X Firas -- his package still with 

Sir, pls assist this case. Aryan shipment is already lost. I have sent you a summary about these packages the other day but here it is again. 

*************************************************************** 

LTK1221604459925X - Lu Xiaopeng 

Reminder sir if the form has already been filled up by Amandeep? 

*************************************************** 

LTK1221604500974X 

0723-6844 
Order no: 2517477 
AWB# 4518569624 

Cx released total of 2 packages under order no. 2517477 1 package for 5 x Bragg Raw Organic Apple Cider Vinegar-16 fl. oz. Bottle and this 2 x BRAGG ORGANIC RAW UNFILTERED APPLE CIDER VINEGAR, 16 OZ, 6 PER CASE were put in one package. So, only 2 packages for all items. Each of these 2 packages were assigned a number which were JD014600002313994313 and JD014600002313994314 and both are showing delivered on the same date and time and signed for by Biboy . These 2 packages as claimed by the cx containing 6 bottles each and that he never received the 5 x Bragg Raw Organic Apple Cider Vinegar-16 fl. oz. Bottle 

I have already advised that we never split shipments nor DHL will do this. We shipped the 2 x 6 cases of bottle in one package not 2 separate boxes. All packages were deliverd to cx as confirmed by Neil. And this is cx response: 

I have no choice but to accept your decision. 

For the record, I state again that all I received were 2 boxes containing 6 bottles each. 

I am very dissatisfied with the service rendered by DHL and ultimately by Borderlinx. 

Regards, 
Gelna